﻿#focus {
position: absolute;
height: 1px;
width: 1px;
z-index: 100;
}
.tooltip1 {
position: relative;
background: rgba(0, 0, 0, 0.5);
border-radius: 4px;
color: white;
padding: 4px 8px;
opacity: 0.7;
white-space: nowrap;
}
.tooltip.in {
opacity: 1;
}
.tooltip.top .tooltip-arrow {
border-top-color: white;
}
.tooltip-inner {
border: 2px solid white;
}
.tooltip-measure {
opacity: 1;
font-weight: bold;
}
.tooltip-measure a {
    color: #fff !important;
}
.tooltip-static {
background-color: #ffcc33;
color: white;
border: 1px solid white;
}
.tooltip-measure:before,
.tooltip-static:before {
border-top: 6px solid rgba(0, 0, 0, 0.5);
border-right: 6px solid transparent;
border-left: 6px solid transparent;
content: "";
position: absolute;
bottom: -6px;
margin-left: -7px;
left: 50%;
}
.tooltip-static:before {
border-top-color: #ffcc33;
}  
/**fullscreen*/
.map:-moz-full-screen {
height: 100%;
}
.map:-webkit-full-screen {
height: 100%;
}
.map:-ms-fullscreen {
height: 100%;
}
.map:fullscreen {
height: 100%;
}
.windy {
    position:absolute;
    width:100%;
    height:100px;
    opacity:0.15;
    z-index:1;
    pointer-events:none;
    display:none;
}
.ol-rotate {
top: 3em;
}
.ol-popup {
position: absolute;
background-color: white;
-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
padding: 0;
border-radius: 3px;
border: 1px solid #cccccc;
bottom: 12px;
left: -50px;
min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
top: 100%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.ol-popup:after {
border-top-color: white;
border-width: 10px;
left: 48px;
margin-left: -10px;
}
.ol-popup:before {
border-top-color: #cccccc;
border-width: 11px;
left: 48px;
margin-left: -11px;
}
.ol-popup-closer {
text-decoration: none;
/*position: absolute;*/
/*top: 2px;
right: 8px;*/
padding: 10px 20px 10px 0;
display: block;
text-decoration: none;
}
.ol-popup-closer:after {
content: "✖";
}
.mouseposition {
    position:absolute;
    bottom:5px;
    left:185px;
    width:200px;
    cursor:pointer;
}
.fastSearch-container {
    position:absolute;
    top:2px;
    left:80px;
}
.rightpanelcontrol {
    right:10px;
    top:100px;
}
.rightPanelData {
    width: 380px;
    float: right;
    top:0px;
    /*font-weight:bold;*/
    padding: 2px 2px 0 0;
}
.rightPanelData .col-lg-12 {
    padding-top: 1px;
    padding-bottom: 1px;
}
.bottomBar {
    height:48px;
    background-color:#243879;
    color:white;
    width:100%;
    position:absolute;
    bottom:0px;
    margin: 0px;
}
.bottomBar label {
    padding-bottom: 0px;
        margin-bottom: 0px;
}

.bottomBar a {
    color: #fff;
}
.bottomBar div {
    padding: 0;
    margin: 0;
}
.bottomBar .row {
    padding-top: 3px;
}
.jsgrid-grid-header{
  overflow: hidden !important;
  font-size: 13px;
}
.jsgrid-grid-body{
  overflow: auto !important;
  font-size: 13px;
}

#containerGrid {
    width:100%;
    overflow:auto;
}
.gridDstau {
    max-width:448px;    
    padding-left: 0;
}
/*Modify Ship Popup*/
/*Ship Popup*/
.ship-popup {
    z-index: 9999;
    background-color: #243879;
    color: #ffffff;
    /*position: fixed;
    left: 20px;*/
    font: 400 11px Roboto, Arial, sans-serif;
}
.ship-popup button {
    text-transform: none;
}
.contextMenu {
	position: absolute;
	z-index: 1000;

	display:none;

	min-width: 180px;

	background: #eee;
	border:1px solid #777;

}

.contextMenu ul {

	padding: 3px 0px;
	margin: 0px;

	border: solid 1px #fff;
}

.contextMenu li {
	list-style: none;
	padding: 0px 1px;
	margin: 0px;
}
.contextMenu a {
	display: block;
	color: #000;
	text-decoration: none;
	line-height: 22px;
	height: 22px;
	padding: 1px 8px;
}

.contextMenu li.hover a {
	padding: 0px 7px;
	background-color: #DFE6F5;
	border: 1px solid #A2C1FA;
	border-radius:2px;
}

.contextMenu li.separator div {
	margin: 3px 0px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #fff;
}
.leftpanelcontrol {
    left:5px;
    top:100px;
}